                <p><?php

if($page instanceof ICatalyzContentEditStringManager){
				echo $page->getCatalyzContentTitleCaption();
}else{
				echo __('Page title:', null, 'catalyz');
}



?></p>
				<?php
	echo object_input_tag($node, array('getTitle', array($culture)), array('control_name' => 'title', 'size' => 80, 'maxlength' => 255, 'class' => isset($errors['title'])?'error':''));
	catalyz_show_error(@$errors['title'], '<p>%s</p>');

if ($page instanceof ICatalyzHiddenNode || $node->isRoot()) {
	echo input_hidden_tag('is_visible_in_menu', false);
	echo input_hidden_tag('menu_type', Node::MENU_TITLE_USE_PAGE_TITLE);
} else {

?>
				<fieldset class="ui-corner-all">
				<legend>

<?php

echo checkbox_tag('is_visible_in_menu', true, $node->getIsVisibleInMenu());

?>
					<label for="is_visible_in_menu"><?php echo __('Display this page in the menu', null, 'catalyz');

?></label></legend>


					<?php echo radiobutton_tag('menu_type', Node::MENU_TITLE_USE_PAGE_TITLE, Node::MENU_TITLE_USE_PAGE_TITLE == $node->getMenuTitleType(), array('id' => 'menu_type_use_page_title'));

?>
    				<label for="menu_type_use_page_title"><?php echo __('Use page title as menu title', null, 'catalyz');

?></label><br />
					<?php echo radiobutton_tag('menu_type', Node::MENU_TITLE_CUSTOM, Node::MENU_TITLE_CUSTOM == $node->getMenuTitleType(), array('id' => 'menu_type_custom'));

?>
    				<label for="menu_type_custom"><?php echo __('Use this menu title:', null, 'catalyz');

?></label>
    				<?php echo input_tag('menu_custom', $node->getMenuTitleContent(), array('size' => 40, 'maxlength' => 255, 'onclick' => 'document.getElementById(\'menu_type_custom\').checked = true;', 'class' => isset($errors['menu_custom'])?'error':''));
    				catalyz_show_error(@$errors['menu_custom'], '<div style="margin-left: 25px">%s</div>');

?>

                </fieldset>

				<?php
}

?>
<?php
include_partial($node->getNodeClass() . '/edit', $properties);

?>

<div style="margin-left: 20px"></div>